@font-face {
    font-family: GothamBook;
    src: url(../fonts/gotham-book.eot);
    src: url(../fonts/gotham-book.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham-book.woff) format('woff'), url(../fonts/gotham-book.ttf) format('truetype'), url(../fonts/gotham-book.svg#iefix) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GothamBold;
    src: url(../fonts/gotham-bold.eot);
    src: url(../fonts/gotham-bold.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham-bold.woff) format('woff'), url(../fonts/gotham-bold.ttf) format('truetype'), url(../fonts/gotham-bold.svg#iefix) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GothamBlack;
    src: url(../fonts/gotham-black.eot);
    src: url(../fonts/gotham-black.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham-black.woff) format('woff'), url(../fonts/gotham-black.ttf) format('truetype'), url(../fonts/gotham-black.svg#iefix) format('svg');
    font-weight: 400;
    font-style: normal
}
.ontmoet-clara-en-nieky .text-block{
    background-color: rgba(0,0,0,0.7);
    padding: 10px;
    max-width: 940px;
    margin: auto;
    text-align: center;
}
.wat-is-pesten h1{
    font-size: 50px;
    margin:40px auto 10px;

}
.pages .page.wat-is-pesten p{
    max-width: none;
    padding: 0 12%;
    font-size: 16px;
    line-height: 16px;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.nolist {
    list-style: none;
    margin: 0;
    padding: 0
}

body,
html {
    height: 100%
}

body {
    padding: 0;
    margin: 0;
    overflow: hidden
}

body.loaded {
    overflow: scroll
}

body,
div,
li,
p {
    font-family: GothamBook, Helvetica, Arial, sans-serif;
    font-weight: 400
}

h1,
h2,
h3,
h4 {
    font-family: GothamBold, Helvetica, Arial, sans-serif;
    font-weight: 400;
    margin: 0;
    text-align: center;
    text-transform: uppercase
}

h1 {
    font-size: 36px;
    line-height: 31.5px;
    color: #e6007e;
    letter-spacing: 0;
    margin-bottom: 13.5px;
    font-family: GothamBlack, Helvetica, Arial, sans-serif;
    font-weight: 400
}

h2 {
    font-size: 12.6px;
    line-height: 12.6px;
    color: #ffed00;
    letter-spacing: 0
}

h3 {
    font-size: 9.2px;
    line-height: 9.2px;
    color: #ffed00;
    letter-spacing: 0
}

h4 {
    font-size: 7.2px;
    line-height: 7.2px;
    color: #009fe3;
    letter-spacing: 0;
    background: url(../img/h4-back.png) center 34px;
    margin: 6px 0
}

p {
    font-size: 12.6px;
    line-height: 15.3px;
    color: #009fe3
}

.smaller p {
    font-size: 12.6px;
    line-height: 15.3px
}

strong {
    font-family: GothamBold, Helvetica, Arial, sans-serif;
    font-weight: 400
}

.button {
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    height: 30px;
    padding: 9px 20px 0;
    border: 1px solid #fff;
    display: inline-block;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer
}

.button:hover {
    border-color: #009fe3;
    color: #009fe3
}

a {
    -webkit-transition: color .35s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: color .35s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: color .35s cubic-bezier(.215, .61, .355, 1);
    -o-transition: color .35s cubic-bezier(.215, .61, .355, 1);
    transition: color .35s cubic-bezier(.215, .61, .355, 1)
}

a:hover {
    -webkit-transition: color .3s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: color .3s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: color .3s cubic-bezier(.215, .61, .355, 1);
    -o-transition: color .3s cubic-bezier(.215, .61, .355, 1);
    transition: color .3s cubic-bezier(.215, .61, .355, 1)
}

.pink {
    color: #e6007e
}

.blue {
    color: #009fe3!important
}

.vjs-default-skin .vjs-play-progress,
.vjs-default-skin .vjs-volume-level {
    background-color: #009fe3
}

.vjs-default-skin .vjs-control-bar {
    font-size: 100%
}

.vjs-default-skin .vjs-big-play-button {
    left: 50%;
    top: 50%;
    margin: -39px 0 0 -60px;
    border: 0;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #009fe3!important
}

.vjs-default-skin .vjs-big-play-button:before {
    text-shadow: none!important;
    color: #fff!important
}

#video-player {
    width:100%;
    height:100%;
}
.video-player {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/pink-95.png);
    z-index: 9;
    padding: 20px;
    display: none
}

.video-player video {
    width: 100%;
    height: 100%
}

.video-player .close {
    width: 50px;
    height: 50px;
    background: #009fe3;
    font-size: 28px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5)
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.backgrounds {
    width: 100%;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    height: 100%
}

.backgrounds .background {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center
}

.backgrounds .background video {
    width: 100%;
    height: 100%
}

.scroller {
    width: 100%;
    height: 1000%;
    display: block;
    position: relative;
    z-index: 1
}

.scroll {
    position: fixed;
    bottom: 5px;
    left: 20px;
    background: url(../img/scroll.png);
    z-index: 4;
    display: block;
    width: 87px;
    height: 38px;
    background-size: 87px 38px;
    margin-left: 0
}

.pages {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2
}

.pages .page {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none
}

.pages .page .inner {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
    text-align: center;
    position: relative;
    z-index: 2
}

.pages .page .body,
.pages .page .inline-player,
.pages .page .videos,
.pages .page h1,
.pages .page h2,
.pages .page p {
    width: 100%;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto
}

.pages .page .background {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1
}

.pages .intro {
    display: block
}

.pages .wat-is-pesten .background {
    top: 100%
}

.pages .wat-is-pesten h1,
.pages .wat-is-pesten p {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 120px
}

.pages .wat-kan-ik-doen .background {
    top: 100%
}

.pages .wat-kan-ik-doen .body,
.pages .wat-kan-ik-doen h1 {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px
}

.pages .wat-kan-ik-doen .panel {
    width: 100%;
    float: left;
    padding: 5px
}

.pages .wat-kan-ik-doen h2 {
    margin: 8px 0 5px 0
}

.pages .wat-kan-ik-doen .icon {
    display: none;
    margin: 8px 0 4px 0;
    text-align: center
}

.pages .wat-kan-ik-doen .icon img {
    width: auto;
    max-height: 20px
}

.pages .wat-kan-ik-doen .copy {
    display: none
}

.pages .wat-kan-ik-doen .copy p {
    font-size: 11px;
    line-height: 12px;
    color: #fff;
    margin: 0
}

.pages .bekijk-videos {
    font-size: 0;
    text-align: center
}

.pages .bekijk-videos .background {
    top: 100%
}

.pages .bekijk-videos h1 {
    color: #ffed00
}

.pages .bekijk-videos .videos,
.pages .bekijk-videos h1 {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px;

}
.pages .bekijk-videos h1 {
    font-size:5vw;
    line-height: 1;
    margin-bottom: 0;
}
.pages .bekijk-videos .videos a {
    display: inline-block;
    width: 50%;
    position: relative;
    cursor: pointer;
    max-width: 300px
}

.pages .bekijk-videos .videos a .thumb {
    position: absolute;
    left: 4px;
    top: 4px;
    right: 4px;
    bottom: 4px;
    background: #000;
    -webkit-transition: border .35s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: border .35s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: border .35s cubic-bezier(.215, .61, .355, 1);
    -o-transition: border .35s cubic-bezier(.215, .61, .355, 1);
    transition: border .35s cubic-bezier(.215, .61, .355, 1)
}

.pages .bekijk-videos .videos a .thumb .table {
    width: 100%;
    height: 100%;
    display: table
}

.pages .bekijk-videos .videos a .thumb .cell {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #ffed00;
    font-size: 12px;
    text-transform: uppercase;
    font-family: GothamBold, Helvetica, Arial, sans-serif
}

.pages .bekijk-videos .videos a:hover .thumb {
    border: 8px solid #ffed00;
    -webkit-transition: border .3s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: border .3s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: border .3s cubic-bezier(.215, .61, .355, 1);
    -o-transition: border .3s cubic-bezier(.215, .61, .355, 1);
    transition: border .3s cubic-bezier(.215, .61, .355, 1)
}

.pages .bekijk-videos .videos a:before {
    content: "";
    display: block;
    padding-top: 40%
}

.pages .ambassadeur .background,
.pages .ontmoet-clara-en-nieky .background {
    background-size: cover;
    background-position: 0 0;
    top: 100%
}

.pages .ambassadeur .text-block,
.pages .ambassadeur .wide-responsive,
.pages .ambassadeur h1,
.pages .ontmoet-clara-en-nieky .text-block,
.pages .ontmoet-clara-en-nieky .wide-responsive,
.pages .ontmoet-clara-en-nieky h1 {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px
}

.pages .ambassadeur h1,
.pages .ontmoet-clara-en-nieky h1 {
    font-size: 40px;
    line-height: 1;
    color: #ffed00;
    margin-bottom: 0
}

.pages .ambassadeur h2,
.pages .ontmoet-clara-en-nieky h2 {


    color: #009fe3;

}
.pages .ontmoet-clara-en-nieky p,.pages .ontmoet-clara-en-nieky h2 {
    color:white;
}

.pages .ambassadeur .double-video,
.pages .ontmoet-clara-en-nieky .double-video {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    width: 200%;
    position: relative
}

.pages .ambassadeur .double-video li,
.pages .ontmoet-clara-en-nieky .double-video li {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 50%;
    display: inline-block
}
.pages .ambassadeur .double-video{
    width:400%;
}
.pages .ambassadeur .double-video li{
    width:25%;
}
.pages .ambassadeur .double-video li .text-block,
.pages .ontmoet-clara-en-nieky .double-video li .text-block {
    padding: 0 45px
}

.pages .ambassadeur .double-video li .text-block h2,
.pages .ambassadeur .double-video li .text-block p,
.pages .ontmoet-clara-en-nieky .double-video li .text-block h2,
.pages .ontmoet-clara-en-nieky .double-video li .text-block p {
    color: #fff
}

.pages .ambassadeur .double-video li .text-block h2,
.pages .ontmoet-clara-en-nieky .double-video li .text-block h2 {
    margin-top: 20px
}

.pages .ambassadeur .double-video li .text-block.smaller,
.pages .ontmoet-clara-en-nieky .double-video li .text-block.smaller {
    color: #009fe3
}

.pages .ambassadeur .arrows,
.pages .ontmoet-clara-en-nieky .arrows {
    position: absolute;
    top: 50%;
    height: 30px;
    width: 30px;
    display: block;
    cursor: pointer
}

.pages .ambassadeur .arrows i,
.pages .ontmoet-clara-en-nieky .arrows i {
    font-size: 100px;
    line-height: 100px;
    color: #009fe3;
    margin-top: -25px;
    display: block
}

.pages .ambassadeur .arrows.right,
.pages .ontmoet-clara-en-nieky .arrows.right {
    right: 20px
}
.pages .ambassadeur .arrows.right2{
    right:20px;
}
.pages .ambassadeur .arrows.left,
.pages .ontmoet-clara-en-nieky .arrows.left {
    left: 20px;
    display: none
}

.pages .ambassadeur .wide-responsive,
.pages .ontmoet-clara-en-nieky .wide-responsive {
    width: 100%;
    max-width: 300px;
    position: relative;
    margin: 20px auto 0
}

.pages .ambassadeur .wide-responsive:before,
.pages .ontmoet-clara-en-nieky .wide-responsive:before {
    content: "";
    display: block;
    padding-top: 56.25%
}

.pages .ambassadeur .inline-player,
.pages .ontmoet-clara-en-nieky .inline-player {
    right: 0;
    bottom: 0;
    position: absolute;
    left: 0;
    top: 0
}

.pages .ambassadeur .inline-player .video-js,
.pages .ontmoet-clara-en-nieky .inline-player .video-js {
    height: 100%;
    width: 100%
}

.pages .ambassadeur .copy,
.pages .ontmoet-clara-en-nieky .copy {
    font-size: 10px;
    line-height: 10px;
    color: #333;
    margin-top: 40px;
    display: block
}

.pages .ambassadeur h2 {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px
}

.pages .ambassadeur .background {
    background-size: cover;
    background-position: center center
}

.pages .maatjes-code .background {
    top: 100%
}

.pages .maatjes-code .body,
.pages .maatjes-code h1 {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px
}

.pages .partners .background {
    top: 100%
}

.pages .partners .body,
.pages .partners h1 {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px
}

.pages .partners a {
    display: inline-block;
    vertical-align: middle;
    margin: 10px
}

.pages .partners a img {
    display: block;
    width: auto;
    height: auto;
    max-width: 120px;
    max-height: 80px
}

.pages .vraag-om-hulp .background {
    top: 100%
}

.pages .vraag-om-hulp h1,
.pages .vraag-om-hulp p {
    position: relative;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    top: 100px
}

.pages .vraag-om-hulp a {
    color: #e6007e;
    text-decoration: none
}

.pages .vraag-om-hulp a:hover {
    color: #ffed00;
    text-decoration: none
}

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 7;
    background: #009fe3
}

.preloader .bar {
    position: absolute;
    left: 20%;
    bottom: 40px;
    width: 60%;
    padding: 4px;
    border: 2px solid #fff;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

.preloader .bar .progress {
    width: 0;
    height: 14px;
    background: #fff;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.header {
    display: block;
    height: 60px;
    position: fixed;
    left: 0;
    top: -82px;
    z-index: 3;
    width: 100%;
    background: 0 0;
    -webkit-box-shadow: none 0 4px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: none 0 4px 0 rgba(0, 0, 0, .5);
    box-shadow: none 0 4px 0 rgba(0, 0, 0, .5);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.header .main-nav {
    float: right;
    height: 100%;
    margin-right: 80px;
    display: none
}

.header .main-nav a {
    float: left;
    height: 100%;
    padding: 26px 15px 0;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    text-transform: uppercase;
    -webkit-transition: all .35s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: all .35s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: all .35s cubic-bezier(.215, .61, .355, 1);
    -o-transition: all .35s cubic-bezier(.215, .61, .355, 1);
    transition: all .35s cubic-bezier(.215, .61, .355, 1);
    font-family: GothamBold, Helvetica, Arial, sans-serif;
    background: url(../img/menu-item.png) left bottom;
    border-bottom: 0 solid #ffed00
}

.header .main-nav a.intro {
    padding: 0;
    width: 0
}

.header .main-nav a.active {
    background-position: left top;
    -webkit-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    -o-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    transition: all .3s cubic-bezier(.215, .61, .355, 1)
}

.header .main-nav a:hover {
    border-bottom: 4px solid #ffed00;
    -webkit-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    -ms-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    -o-transition: all .3s cubic-bezier(.215, .61, .355, 1);
    transition: all .3s cubic-bezier(.215, .61, .355, 1)
}

.header .header-logo {
    float: left;
    width: 133.2px;
    height: 38.4px;
    background-size: 133.2px 38.4px;
    background-image: url(../img/header-logo.png);
    margin: 12px 0 0 20px
}

.audio-control {
    position: fixed;
    top: 10px;
    right: 10px;
    background: #fff;
    text-align: center;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    z-index: 4;
    cursor: pointer;
    display: none;
    width: 40px;
    height: 40px
}

.audio-control i {
    line-height: 40px;
    color: #009fe3;
    font-size: 24px
}

.mobile-nav-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    background: #009fe3;
    text-align: center;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    z-index: 4;
    cursor: pointer;
    display: block;
    width: 40px;
    height: 40px
}

.mobile-nav-btn i {
    line-height: 40px;
    color: #fff;
    font-size: 24px
}

.logo {
    position: fixed;
    left: 12px;
    top: 44%;
    z-index: 7;
    cursor: pointer;
    width: 255px;
    height: 75px;
    margin-top: 0
}

.mobile-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: url(../img/blue-95.png);
    padding: 30px 20px 20px;
    display: none
}

.mobile-nav .close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #009fe3;
    text-align: center;
    behavior: url(css/border-radius.htc);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    -moz-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
    z-index: 4;
    cursor: pointer;
    display: block;
    width: 40px;
    height: 40px
}

.mobile-nav .close i {
    line-height: 40px;
    color: #fff;
    font-size: 24px
}

.mobile-nav a {
    display: block;
    width: 100%;
    background: #e6007e;
    color: #ffed00;
    height: 46px;
    margin: 1px 0 0 0;
    font-size: 14px;
    line-height: 46px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: GothamBold, Helvetica, Arial, sans-serif
}

.mobile-nav a.active {
    color: #009fe3;
    background: #ffed00
}

.footer {
    background: #000;
    border-top: 3px solid #ffed00;
    position: fixed;
    z-index: 6;
    left: 0;
    bottom: -97px;
    width: 100%;
    height: 100px;
    padding: 20px
}

.footer .open {
    position: absolute;
    left: 40px;
    top: 0;
    background: #ffed00;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    height: 30px;
    padding: 10px 10px 0;
    font-family: GothamBold, Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #009fe3;
    cursor: pointer
}

.footer .links {
    display: block;
    font-size: 11px;
    padding-bottom: 4px
}

.footer .links a {
    color: #999;
    text-decoration: none;
    margin-right: 8px
}

.footer .links a:hover {
    color: #fff;
    text-decoration: underline
}

.footer .copy {
    display: block;
    color: #666;
    font-size: 10px;
    line-height: 10px;
    width: 100%
}

.footer .childline {
    position: absolute;
    right: 40px;
    background: #ffed00;
    padding: 10px 20px;
    height: 140px;
    top: -140px;
    z-index: 2;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    display: none
}

.footer .childline-sml {
    position: absolute;
    right: -200px;
    background: #ffed00;
    padding: 10px 20px;
    height: 95px;
    top: -95px;
    z-index: 1;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box
}

.footer .logos {
    position: absolute;
    right: 40px;
    background: #ffed00;
    padding: 10px;
    height: 140px;
    top: -140px;
    z-index: 2;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    display: none
}

.footer .logos-sml {
    position: absolute;
    right: -300px;
    background: #ffed00;
    padding: 10px;
    height: 100px;
    top: -100px;
    z-index: 1;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box
}

@media only screen and (min-width:496px) {
    h1 {
        font-size: 40px;
        line-height: 35px;
        margin-bottom: 15px
    }
    h2 {
        font-size: 14px;
        line-height: 14px;
        letter-spacing: 0
    }
    h3 {
        font-size: 11.5px;
        line-height: 11.5px;
        letter-spacing: 0
    }
    h4 {
        font-size: 9px;
        line-height: 9px;
        letter-spacing: 0;
        margin: 7.5px 0
    }
    p {
        font-size: 14px;
        line-height: 17px
    }
    .smaller p {
        font-size: 12.6px;
        line-height: 15.3px
    }
    .pages .ambassadeur .wide-responsive,
    .pages .ontmoet-clara-en-nieky .wide-responsive {
        max-width: 200px
    }
    .pages .partners a img {
        max-width: 200px;
        max-height: 100px
    }
    .pages .maatjes-code h3 {
        font-size: 11.5px;
        line-height: 11.5px
    }
    .pages .bekijk-videos .videos a {
        width: 25%
    }
    .mobile-nav a {
        display: inline-block;
        width: 49%;
        margin-left: 1px
    }
}

@media only screen and (min-width:786px) {
    h1 {
        font-size: 48px;
        line-height: 42px;
        margin-bottom: 5px
    }
    h2 {
        font-size: 16.8px;
        line-height: 16.8px;
        letter-spacing: 0
    }
    h3 {
        font-size: 13.8px;
        line-height: 13.8px;
        letter-spacing: 0
    }
    h4 {
        font-size: 10.8px;
        line-height: 10.8px;
        letter-spacing: 0;
        margin: 9px 0
    }
    p {
        font-size: 16.8px;
        line-height: 20.4px
    }
    .smaller p {
        font-size: 14px;
        line-height: 17px
    }
    .pages .ambassadeur .background,
    .pages .ontmoet-clara-en-nieky .background {
        background-position: right top
    }
    .pages .ambassadeur .wide-responsive,
    .pages .ontmoet-clara-en-nieky .wide-responsive {
        max-width: 400px
    }
    .pages .bekijk-videos .videos a {
        width: 25%
    }
    .pages .bekijk-videos .videos a .thumb .cell {
        font-size: 15px
    }
    .pages .partners a img {
        max-width: 240px;
        max-height: 120px
    }
    .pages .maatjes-code h3 {
        font-size: 17.25px;
        line-height: 17.25px
    }
    .footer .open {
        top: -30px
    }
    .footer .childline,
    .footer .logos {
        display: block
    }
    .footer .links {
        font-size: 12px
    }
    .footer .copy {
        width: 40%;
        line-height: 14px
    }
}

@media only screen and (min-width:960px) {
    .logo {
        width: 495px;
        height: 143px;
        left: 40px;
        top: 50%;
        margin-top: -70px
    }
    .scroll {
        width: 174px;
        height: 76px;
        background-size: 174px 76px;
        margin-left: -89px;
        left: 50%
    }
    .header {
        height: 80px;
        background: #009fe3;
        top: 0;
        -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
        -moz-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5);
        box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, .5)
    }
    .header .header-logo {
        width: 222px;
        height: 64px;
        background-size: 222px 64px;
        margin: 8px 0 0 20px
    }
    .audio-control {
        top: 15px;
        right: 15px;
        width: 50px;
        height: 50px;
        display: block
    }
    .audio-control i {
        line-height: 50px;
        color: #009fe3;
        font-size: 30px
    }
    .button {
        font-size: 15px;
        line-height: 15px;
        color: #fff;
        height: 40px;
        padding: 13px 20px 0;
        border: 1px solid #fff;
        display: inline-block;
        behavior: url(css/border-radius.htc);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        cursor: pointer
    }
    .button:hover {
        border-color: #009fe3;
        color: #009fe3
    }
    .mobile-nav-btn {
        display: none
    }
    .header .main-nav {
        display: block
    }
    .header .main-nav a {
        padding: 26px 6px 0;
        font-size: 10px;
        line-height: 16px
    }
    .header .main-nav a.three {
        padding-top: 16px
    }
    .header .main-nav a.one {
        padding-top: 33px
    }
}

@media only screen and (min-width:1025px) {
    h1 {
        font-size: 64px;
        line-height: 56px;
        margin-bottom: 21px
    }
    h2 {
        font-size: 22.4px;
        line-height: 22.4px;
        letter-spacing: 0
    }
    h3 {
        font-size: 18.4px;
        line-height: 18.4px;
        letter-spacing: 0
    }
    h4 {
        font-size: 14.4px;
        line-height: 14.4px;
        letter-spacing: 0;
        margin: 12px 0
    }
    p {
        font-size: 22.4px;
        line-height: 27.2px
    }
    .smaller p {
        font-size: 16.8px;
        line-height: 20.4px
    }
    .header .main-nav {
        display: block
    }
    .header .main-nav a {
        padding: 26px 7px 0;
        font-size: 12px;
        line-height: 16px
    }
    .pages .wat-kan-ik-doen .body,
    .pages .wat-kan-ik-doen h1 {
        position: relative;
        -moz-opacity: 0;
        -khtml-opacity: 0;
        -webkit-opacity: 0;
        opacity: 0;
        -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
        filter: alpha(opacity=0);
        top: 100px
    }
    .pages .wat-kan-ik-doen .panel {
        width: 100%;
        float: left;
        padding: 5px
    }
    .pages .wat-kan-ik-doen h2 {
        margin: 0 0 5px 0
    }
    .pages .wat-kan-ik-doen .icon {
        display: block;
        margin: 5px 0 8px 0;
        text-align: center
    }
    .pages .wat-kan-ik-doen .icon img {
        max-height: none
    }
    .pages .wat-kan-ik-doen .copy {
        display: none
    }
    .pages .wat-kan-ik-doen .copy p {
        font-size: 15px;
        line-height: 19px;
        color: #fff;
        margin: 0
    }
    .pages .ambassadeur .wide-responsive,
    .pages .ontmoet-clara-en-nieky .wide-responsive {
        max-width: 600px
    }
    .pages .maatjes-code h3 {
        font-size: 20.7px;
        line-height: 20.7px
    }
    .pages .partners a img {
        max-width: 300px;
        max-height: 200px
    }
}

@media only screen and (min-width:1060px) {
    h1 {
        font-size: 80px;
        line-height: 70px;
        margin-bottom: 30px
    }
    h2 {
        font-size: 28px;
        line-height: 28px;
        letter-spacing: -1px
    }
    h3 {
        font-size: 23px;
        line-height: 23px;
        letter-spacing: -1px
    }
    h4 {
        font-size: 18px;
        line-height: 18px;
        letter-spacing: -1px;
        margin: 15px 0
    }
    p {
        font-size: 22px;
        line-height: 24px
    }
    .smaller p {
        font-size: 21px;
        line-height: 25.5px
    }
    .pages .ambassadeur .wide-responsive,
    .pages .ontmoet-clara-en-nieky .wide-responsive {
        max-width: 800px
    }
    .pages .maatjes-code h3 {
        font-size: 23px;
        line-height: 23px
    }
    .pages .partners a img {
        max-width: none;
        max-height: none
    }
}

@media only screen and (max-width:680px) {

    .pages .ambassadeur h1, .pages .ontmoet-clara-en-nieky h1 {

        font-size: 26px;
    }
    .pages .ontmoet-clara-en-nieky .background {
        background-image: url(../img/ambasador_450.jpg) !important;

        background-position-x: right;
    }
}
@media only screen and (min-width:1230px) {
    .header .main-nav a {
        padding: 26px 10px 0;
        font-size: 14px;
        line-height: 16px
    }
}